body{
margin:0;
font-family:Arial;
background:linear-gradient(135deg,#6a1b9a,#8e24aa);
}

.login-box,.dash{
max-width:400px;
margin:100px auto;
background:#fff;
padding:30px;
border-radius:15px;
box-shadow:0 10px 20px rgba(0,0,0,.15);
}

h2,h1{
text-align:center;
color:#6a1b9a;
}

input{
width:100%;
padding:12px;
margin-bottom:12px;
border:1px solid #ccc;
border-radius:8px;
box-sizing:border-box;
}

button,a{
display:block;
width:100%;
padding:12px;
background:#6a1b9a;
color:#fff;
border:none;
text-decoration:none;
border-radius:8px;
text-align:center;
cursor:pointer;
}

.err{
background:#ffdede;
padding:10px;
margin-bottom:10px;
text-align:center;
color:red;
border-radius:8px;
}